emacs-diffs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Emacs-diffs] Changes to emacs/configure


From: Dave Love
Subject: [Emacs-diffs] Changes to emacs/configure
Date: Tue, 23 Sep 2003 08:41:53 -0400

Index: emacs/configure
diff -c emacs/configure:1.122 emacs/configure:1.123
*** emacs/configure:1.122       Sat Sep 13 19:30:34 2003
--- emacs/configure     Tue Sep 23 08:41:51 2003
***************
*** 950,956 ****
      else
        echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
      fi
!     cd $ac_popdir
    done
  fi
  
--- 950,956 ----
      else
        echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
      fi
!     cd "$ac_popdir"
    done
  fi
  
***************
*** 1147,1153 ****
        echo "$as_me: caught signal $ac_signal"
      echo "$as_me: exit $exit_status"
    } >&5
!   rm -f core core.* *.core &&
    rm -rf conftest* confdefs* conf$$* $ac_clean_files &&
      exit $exit_status
       ' 0
--- 1147,1153 ----
        echo "$as_me: caught signal $ac_signal"
      echo "$as_me: exit $exit_status"
    } >&5
!   rm -f core *.core &&
    rm -rf conftest* confdefs* conf$$* $ac_clean_files &&
      exit $exit_status
       ' 0
***************
*** 3420,3427 ****
    echo "$as_me:$LINENO: \$? = $ac_status" >&5
    (exit $ac_status); }; }; then
    for ac_declaration in \
!    ''\
!    '#include <stdlib.h>' \
     'extern "C" void std::exit (int) throw (); using std::exit;' \
     'extern "C" void std::exit (int); using std::exit;' \
     'extern "C" void exit (int) throw ();' \
--- 3420,3426 ----
    echo "$as_me:$LINENO: \$? = $ac_status" >&5
    (exit $ac_status); }; }; then
    for ac_declaration in \
!    '' \
     'extern "C" void std::exit (int) throw (); using std::exit;' \
     'extern "C" void std::exit (int); using std::exit;' \
     'extern "C" void exit (int) throw ();' \
***************
*** 3435,3442 ****
  cat confdefs.h >>conftest.$ac_ext
  cat >>conftest.$ac_ext <<_ACEOF
  /* end confdefs.h.  */
- #include <stdlib.h>
  $ac_declaration
  int
  main ()
  {
--- 3434,3441 ----
  cat confdefs.h >>conftest.$ac_ext
  cat >>conftest.$ac_ext <<_ACEOF
  /* end confdefs.h.  */
  $ac_declaration
+ #include <stdlib.h>
  int
  main ()
  {
***************
*** 4749,4755 ****
  ( exit $ac_status )
  ac_cv_header_stdc=no
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  fi
  fi
--- 4748,4754 ----
  ( exit $ac_status )
  ac_cv_header_stdc=no
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  fi
  fi
***************
*** 5402,5408 ****
  ( exit $ac_status )
  ac_cv_header_stdc=no
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  fi
  fi
--- 5401,5407 ----
  ( exit $ac_status )
  ac_cv_header_stdc=no
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  fi
  fi
***************
*** 6272,6277 ****
--- 6271,6742 ----
  
  fi
  
+ echo "$as_me:$LINENO: checking for struct ifreq.ifr_flags" >&5
+ echo $ECHO_N "checking for struct ifreq.ifr_flags... $ECHO_C" >&6
+ if test "${ac_cv_member_struct_ifreq_ifr_flags+set}" = set; then
+   echo $ECHO_N "(cached) $ECHO_C" >&6
+ else
+   cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (ac_aggr.ifr_flags)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_flags=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (sizeof ac_aggr.ifr_flags)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_flags=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ ac_cv_member_struct_ifreq_ifr_flags=no
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ echo "$as_me:$LINENO: result: $ac_cv_member_struct_ifreq_ifr_flags" >&5
+ echo "${ECHO_T}$ac_cv_member_struct_ifreq_ifr_flags" >&6
+ if test $ac_cv_member_struct_ifreq_ifr_flags = yes; then
+ 
+ cat >>confdefs.h <<_ACEOF
+ #define HAVE_STRUCT_IFREQ_IFR_FLAGS 1
+ _ACEOF
+ 
+ 
+ fi
+ echo "$as_me:$LINENO: checking for struct ifreq.ifr_hwaddr" >&5
+ echo $ECHO_N "checking for struct ifreq.ifr_hwaddr... $ECHO_C" >&6
+ if test "${ac_cv_member_struct_ifreq_ifr_hwaddr+set}" = set; then
+   echo $ECHO_N "(cached) $ECHO_C" >&6
+ else
+   cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (ac_aggr.ifr_hwaddr)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_hwaddr=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (sizeof ac_aggr.ifr_hwaddr)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_hwaddr=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ ac_cv_member_struct_ifreq_ifr_hwaddr=no
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ echo "$as_me:$LINENO: result: $ac_cv_member_struct_ifreq_ifr_hwaddr" >&5
+ echo "${ECHO_T}$ac_cv_member_struct_ifreq_ifr_hwaddr" >&6
+ if test $ac_cv_member_struct_ifreq_ifr_hwaddr = yes; then
+ 
+ cat >>confdefs.h <<_ACEOF
+ #define HAVE_STRUCT_IFREQ_IFR_HWADDR 1
+ _ACEOF
+ 
+ 
+ fi
+ echo "$as_me:$LINENO: checking for struct ifreq.ifr_netmask" >&5
+ echo $ECHO_N "checking for struct ifreq.ifr_netmask... $ECHO_C" >&6
+ if test "${ac_cv_member_struct_ifreq_ifr_netmask+set}" = set; then
+   echo $ECHO_N "(cached) $ECHO_C" >&6
+ else
+   cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (ac_aggr.ifr_netmask)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_netmask=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (sizeof ac_aggr.ifr_netmask)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_netmask=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ ac_cv_member_struct_ifreq_ifr_netmask=no
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ echo "$as_me:$LINENO: result: $ac_cv_member_struct_ifreq_ifr_netmask" >&5
+ echo "${ECHO_T}$ac_cv_member_struct_ifreq_ifr_netmask" >&6
+ if test $ac_cv_member_struct_ifreq_ifr_netmask = yes; then
+ 
+ cat >>confdefs.h <<_ACEOF
+ #define HAVE_STRUCT_IFREQ_IFR_NETMASK 1
+ _ACEOF
+ 
+ 
+ fi
+ echo "$as_me:$LINENO: checking for struct ifreq.ifr_broadaddr" >&5
+ echo $ECHO_N "checking for struct ifreq.ifr_broadaddr... $ECHO_C" >&6
+ if test "${ac_cv_member_struct_ifreq_ifr_broadaddr+set}" = set; then
+   echo $ECHO_N "(cached) $ECHO_C" >&6
+ else
+   cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (ac_aggr.ifr_broadaddr)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_broadaddr=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (sizeof ac_aggr.ifr_broadaddr)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_broadaddr=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ ac_cv_member_struct_ifreq_ifr_broadaddr=no
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ echo "$as_me:$LINENO: result: $ac_cv_member_struct_ifreq_ifr_broadaddr" >&5
+ echo "${ECHO_T}$ac_cv_member_struct_ifreq_ifr_broadaddr" >&6
+ if test $ac_cv_member_struct_ifreq_ifr_broadaddr = yes; then
+ 
+ cat >>confdefs.h <<_ACEOF
+ #define HAVE_STRUCT_IFREQ_IFR_BROADADDR 1
+ _ACEOF
+ 
+ 
+ fi
+ echo "$as_me:$LINENO: checking for struct ifreq.ifr_addr" >&5
+ echo $ECHO_N "checking for struct ifreq.ifr_addr... $ECHO_C" >&6
+ if test "${ac_cv_member_struct_ifreq_ifr_addr+set}" = set; then
+   echo $ECHO_N "(cached) $ECHO_C" >&6
+ else
+   cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (ac_aggr.ifr_addr)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_addr=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ cat >conftest.$ac_ext <<_ACEOF
+ #line $LINENO "configure"
+ /* confdefs.h.  */
+ _ACEOF
+ cat confdefs.h >>conftest.$ac_ext
+ cat >>conftest.$ac_ext <<_ACEOF
+ /* end confdefs.h.  */
+ #include <net/if.h>
+ 
+ int
+ main ()
+ {
+ static struct ifreq ac_aggr;
+ if (sizeof ac_aggr.ifr_addr)
+ return 0;
+   ;
+   return 0;
+ }
+ _ACEOF
+ rm -f conftest.$ac_objext
+ if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
+   (eval $ac_compile) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); } &&
+          { ac_try='test -s conftest.$ac_objext'
+   { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
+   (eval $ac_try) 2>&5
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&5
+   (exit $ac_status); }; }; then
+   ac_cv_member_struct_ifreq_ifr_addr=yes
+ else
+   echo "$as_me: failed program was:" >&5
+ sed 's/^/| /' conftest.$ac_ext >&5
+ 
+ ac_cv_member_struct_ifreq_ifr_addr=no
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ rm -f conftest.$ac_objext conftest.$ac_ext
+ fi
+ echo "$as_me:$LINENO: result: $ac_cv_member_struct_ifreq_ifr_addr" >&5
+ echo "${ECHO_T}$ac_cv_member_struct_ifreq_ifr_addr" >&6
+ if test $ac_cv_member_struct_ifreq_ifr_addr = yes; then
+ 
+ cat >>confdefs.h <<_ACEOF
+ #define HAVE_STRUCT_IFREQ_IFR_ADDR 1
+ _ACEOF
+ 
+ 
+ fi
+ 
  
  
  echo "$as_me:$LINENO: checking for function prototypes" >&5
***************
*** 7520,7526 ****
  ( exit $ac_status )
  ac_cv_func_mmap_fixed_mapped=no
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_mmap_fixed_mapped" >&5
--- 7985,7991 ----
  ( exit $ac_status )
  ac_cv_func_mmap_fixed_mapped=no
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_mmap_fixed_mapped" >&5
***************
*** 10872,10878 ****
  ( exit $ac_status )
  ac_cv_c_stack_direction=-1
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
--- 11337,11343 ----
  ( exit $ac_status )
  ac_cv_c_stack_direction=-1
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
***************
*** 12072,12078 ****
  ( exit $ac_status )
  ac_cv_func_working_mktime=no
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_working_mktime" >&5
--- 12537,12543 ----
  ( exit $ac_status )
  ac_cv_func_working_mktime=no
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_working_mktime" >&5
***************
*** 16671,16677 ****
  ( exit $ac_status )
  emacs_cv_localtime_cache=yes
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  else
        # If we lack tzset, report that localtime does not cache TZ,
--- 17136,17142 ----
  ( exit $ac_status )
  emacs_cv_localtime_cache=yes
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  else
        # If we lack tzset, report that localtime does not cache TZ,
***************
*** 17085,17091 ****
  ( exit $ac_status )
  emacs_cv_struct_timezone=no
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  else
    echo "$as_me: failed program was:" >&5
--- 17550,17556 ----
  ( exit $ac_status )
  emacs_cv_struct_timezone=no
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  else
    echo "$as_me: failed program was:" >&5
***************
*** 17957,17963 ****
  ( exit $ac_status )
  ac_cv_func_fork_works=no
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_fork_works" >&5
--- 18422,18428 ----
  ( exit $ac_status )
  ac_cv_func_fork_works=no
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_fork_works" >&5
***************
*** 18112,18118 ****
  ( exit $ac_status )
  ac_cv_func_vfork_works=no
  fi
! rm -f core core.* *.core gmon.out bb.out conftest$ac_exeext 
conftest.$ac_objext conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_vfork_works" >&5
--- 18577,18583 ----
  ( exit $ac_status )
  ac_cv_func_vfork_works=no
  fi
! rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext 
conftest.$ac_ext
  fi
  fi
  echo "$as_me:$LINENO: result: $ac_cv_func_vfork_works" >&5




reply via email to

[Prev in Thread] Current Thread [Next in Thread]